@import url('/custom/reset.css');

html {
    font-size: 12px;
}

body {
    font-family: Arial, Sans-Serif;
}

a {
	text-decoration:none;
}

a:hover,
a:active
{
}

ul, ol, p
{
	line-height:1.5em;
	margin-bottom:1em;
}

/* Optional: hyphenate content text automatically */
p, li, td {
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
   	-moz-hyphens:auto;
	hyphens:auto;
}

li {
	list-style:square;
}

/* Headings */

h1 {
    font-size:2em;
	margin-bottom:20px;
}

h2 {
    font-size:1.6em;
	margin-bottom:16px;
}

h3 {
    font-size:1.4em;
	margin-bottom:14px;
}

h4 {
    font-size:1.2em;
	margin-bottom:12px;
}

/* Content Styles */

ul
{}

ul li
{}

.slogan,
.rawtext
{}